Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(354)

Unified Diff: pkg/dev_compiler/tool/build_sdk.sh

Issue 2646313003: Cleanup build_sdk error checking (Closed)
Patch Set: Created 3 years, 11 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « pkg/dev_compiler/tool/build_sdk.dart ('k') | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: pkg/dev_compiler/tool/build_sdk.sh
diff --git a/pkg/dev_compiler/tool/build_sdk.sh b/pkg/dev_compiler/tool/build_sdk.sh
index e48dad15c8545805ba73f4d63ef35d70600d3682..bcda0af25862fd541fc72e06d4052ce8dc67bb43 100755
--- a/pkg/dev_compiler/tool/build_sdk.sh
+++ b/pkg/dev_compiler/tool/build_sdk.sh
@@ -26,4 +26,5 @@ echo "*** Compiling SDK to JavaScript"
} || { # Catch
# Show errors if the sdk didn't compile.
cat tool/sdk_expected_errors.txt
+ exit 1
}
« no previous file with comments | « pkg/dev_compiler/tool/build_sdk.dart ('k') | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698